body{color:silver;
     background-color:black;
     font-size:70%;
     scrollbar-base-color: #000000;
     scrollbar-track-color: #000000;
     scrollbar-3dlight-color: #000000;
     scrollbar-arrow-color: gray;
     scrollbar-darkshadow-color: #000000;
     scrollbar-face-color: #000000;
     scrollbar-highlight-color: gray;
     scrollbar-shadow-color: gray;}
table{font-size:100%;}
A:link {text-decoration:none;
        color:#5c646d;}
A:visited {text-decoration:none;
           color:#bbbbbb;}
A:active {text-decoration:none;
          color:#313c32;}